/* Reset */
body,img,p,h1,h2,h3,h4,h5,h6,ul,ol {margin:0; padding:0; list-style:none; border:none;}
/* End Reset */

#columns .widget-head a {color:white;}

/* Colors */
.color-blue   {background:#0C2074;}
.color-blue h3 {color:#FFF;}
/* End Colors */

/* Head section */
#head {
    background: #000 url(../../../images/SinglePoint/dashboard/head-bg.png) repeat-x;
    height: 100px;
}
#head h1 {
    line-height: 100px;
    color: #FFF;
    text-align: center;
    text-indent: -9999em
}
/* End Head Section */

/* Columns section */
#columns .column {
    float: left;
    width: 33.3%;
    /* Min-height: */
    min-height: 400px;
    height: auto !important; 
    height: 400px;
}

#columns #column1 {
    width: 430px;
}

#columns #column2 {
    width: 220px;
}

#columns #column3 {
    width: 150px;
}

/* Column dividers (background-images) : */
    
#columns #column1 .widget { margin: 10px 5px 0 0px; }
#columns #column3 .widget { margin: 10px 0px 0 5px; }
#columns .widget {
    margin: 10px 5px 0 5px;
    padding: 0px;
    border:2px solid #0C2074; 

    border-top-left-radius:4px;
    border-top-right-radius:4px;
    -moz-border-top-left-radius:4px;
    -webkit-border-top-left-radius:4px;
    -moz-border-top-right-radius:4px;
    -webkit-border-top-right-radius:4px;

    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;

    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}
#columns .widget .widget-head {
    color: #FFF;
    overflow: hidden;
    width: 100%;
    height: 30px;
    line-height: 30px;
}
#columns .widget .widget-head h3 {
    padding: 0 5px;
    float: left;
    font-size: 12px;
}
#columns .widget .widget-content {
    background: #FFF;
    padding: 0 5px;
    color: #000;
    line-height: 1.2em;
    overflow: hidden;
}
.widget-content-table {
    padding: 0px !important;
}
#columns .widget .widget-content p {
    padding: 0.8em 0;
}
#columns .widget .widget-content img.ticker {
    max-width:85%;
    align: center;
    margin: 10px;
}
#columns .widget .widget-content pre {
    padding: 0.5em 5px;
    color: #EEE;
    font-size: 12px;
}
#columns .widget .widget-content ul {
    padding: 5px 0 5px 20px;
    list-style: disc;
}
#columns .widget .widget-content ul li {padding: 3px 0;}
#columns .widget .widget-content ul.images {
    padding: 7px 0 0 0;
    list-style: none;
    height: 1%;
}
#columns .widget .widget-content ul.images li {
    display: inline;
    float: left;
}
#columns .widget .widget-content ul.images img {
    display: inline;
    float: left;
    margin: 0 0 7px 7px;
}
/* End Columns section */

/* SPT Demo additions */

th {
  font-weight: normal;
}

.dshbrdTabActive {
	font-weight:bold;
	border: 1px solid #0C2074;
	border-bottom: 0px;
	background-color:#FFFFFF;
}
.dshbrdTabInactive {
	border: 1px solid #006;
	background-color:#EEECED;
	cursor:pointer;
}

.dshbrdTabInactiveIndicator {
	border: 1px solid #006;
	border-left: none;
	background-color:#BCDDDD;
	cursor:pointer;
}

.dshbrdTabSpacer {
	border-bottom: 1px solid #006;
	background-color:#FFFFFF;
}

#columns #column1 .widget #ppay_tabs_lg,
#columns #column2 .widget #ppay_tabs_md,
#columns #column3 .widget #ppay_tabs_sm,
#columns #column1 .widget #approvals_tabs_lg,
#columns #column2 .widget #approvals_tabs_md,
#columns #column3 .widget #approvals_tabs_sm,
#columns #column1 .widget #ir_tabs_lg,
#columns #column2 .widget #ir_tabs_md,
#columns #column3 .widget #ir_tabs_sm,
#columns #column1 .widget #merch_tabs_lg,
#columns #column2 .widget #merch_tabs_md,
#columns #column3 .widget #merch_tabs_sm {
    display: block;
    border-collapse: collapse;
}
#columns #column2 .widget #ppay_tabs_lg,
#columns #column3 .widget #ppay_tabs_lg,
#columns #column1 .widget #ppay_tabs_md,
#columns #column3 .widget #ppay_tabs_md,
#columns #column1 .widget #ppay_tabs_sm,
#columns #column2 .widget #ppay_tabs_sm,
#columns #column2 .widget #approvals_tabs_lg,
#columns #column3 .widget #approvals_tabs_lg,
#columns #column1 .widget #approvals_tabs_md,
#columns #column3 .widget #approvals_tabs_md,
#columns #column1 .widget #approvals_tabs_sm,
#columns #column2 .widget #approvals_tabs_sm,
#columns #column2 .widget #ir_tabs_lg,
#columns #column3 .widget #ir_tabs_lg,
#columns #column1 .widget #ir_tabs_md,
#columns #column3 .widget #ir_tabs_md,
#columns #column1 .widget #ir_tabs_sm,
#columns #column2 .widget #ir_tabs_sm,
#columns #column2 .widget #merch_tabs_lg,
#columns #column3 .widget #merch_tabs_lg,
#columns #column1 .widget #merch_tabs_md,
#columns #column3 .widget #merch_tabs_md,
#columns #column1 .widget #merch_tabs_sm,
#columns #column2 .widget #merch_tabs_sm {
    display: none;
}

#columns #column2 .pd_col_1,
#columns #column2 .cd_col_1,
#columns #column2 .intl_col_1 {
	display: table-cell;
}

#columns #column2 .pd_col_1, #columns #column3 .pd_col_1,
#columns #column2 .pd_col_2, #columns #column3 .pd_col_2,
#columns #column2 .pd_col_3, #columns #column3 .pd_col_3,
#columns #column2 .cd_col_1, #columns #column3 .cd_col_1,
#columns #column2 .cd_col_2, #columns #column3 .cd_col_2,
#columns #column2 .cd_col_3, #columns #column3 .cd_col_3,
#columns #column2 .intl_col_1, #columns #column3 .intl_col_1,
#columns #column2 .intl_col_2, #columns #column3 .intl_col_2,
#columns #column2 .intl_col_3, #columns #column3 .intl_col_3 {
	display: none;
}

#columns #column2 .showMe, #columns #column3 .showMe {
	display: table-cell !important;
}

#columns #column1 #pd_table #pd_table_hrz,
#columns #column2 #pd_table #pd_table_hrz,
#columns #column3 #pd_table #pd_table_vrt,
#columns #column1 #cd_table #cd_table_hrz,
#columns #column2 #cd_table #cd_table_hrz,
#columns #column3 #cd_table #cd_table_vrt,
#columns #column1 #intl_table #intl_table_hrz,
#columns #column2 #intl_table #intl_table_hrz,
#columns #column3 #intl_table #intl_table_vrt {
	display: table;
}

#columns #column1 #pd_table #pd_table_vrt,
#columns #column2 #pd_table #pd_table_vrt,
#columns #column3 #pd_table #pd_table_hrz,
#columns #column1 #cd_table #cd_table_vrt,
#columns #column2 #cd_table #cd_table_vrt,
#columns #column3 #cd_table #cd_table_hrz,
#columns #column1 #intl_table #intl_table_vrt,
#columns #column2 #intl_table #intl_table_vrt,
#columns #column3 #intl_table #intl_table_hrz {
	display: none;
}

.pd_arrows,
.cd_arrows,
.intl_arrows {
    padding:2px 5px 2px 0px !important;
}

#columns #column1 .pd_arrows,
#columns #column1 .cd_arrows,
#columns #column1 .intl_arrows {
	display: none;
}

.arrow-right {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left:10px solid white;
}

.bottomBorder {
	border-bottom: 1px solid #c6c5d5;
}

.topBorder {
	border-top: 1px solid #c6c5d5;
}

#sched_grid table.tableData td.tableBody_alpha,
#sched_stacked table.tableData td.tableBody_alpha {
	white-space: normal;
}

#columns #column3 #sched_grid,
#columns #column1 #sched_stacked,
#columns #column2 #sched_stacked {
	display: none;
}

#columns #column1 #sched_sm, #columns #column1 #schedSm_selector,
#columns #column2 #sched_sm, #columns #column2 #schedSm_selector,
#columns #column1 #sched_md, #columns #column1 #schedMd_selector,
#columns #column3 #sched_md, #columns #column3 #schedMd_selector,
#columns #column2 #sched_lg, #columns #column2 #schedLg_selector,
#columns #column3 #sched_lg, #columns #column3 #schedLg_selector {
    display: none;
}

#columns #column1 #sched_lg {
	display: block;
	height:195px;
}

#columns #column2 #sched_md {
	display: block;
	height:220px;
}

#columns #column3 #sched_sm {
	display: block;
	height:260px;
}

#columns #column1 .widget-head #ach_title_sm,
#columns #column2 .widget-head #ach_title_sm,
#columns #column3 .widget-head #ach_title_md_lg,
#columns #column1 .widget-head #approvals_title_sm,
#columns #column2 .widget-head #approvals_title_sm,
#columns #column3 .widget-head #approvals_title_md_lg,
#columns #column1 .widget-head #sched_title_sm,
#columns #column2 .widget-head #sched_title_sm,
#columns #column1 .widget-head #sched_title_md,
#columns #column3 .widget-head #sched_title_md,
#columns #column2 .widget-head #sched_title_lg,
#columns #column3 .widget-head #sched_title_lg,
#columns #column1 .widget-head #routing_title_sm,
#columns #column2 .widget-head #routing_title_sm,
#columns #column1 .widget-head #routing_title_md,
#columns #column3 .widget-head #routing_title_md,
#columns #column2 .widget-head #routing_title_lg,
#columns #column3 .widget-head #routing_title_lg,
#columns #column3 .widget #grid_header {
    display: none;
}

#columns #column3 .widget #approvals_title_sm,
#columns #column2 .widget #approvals_title_md_lg,
#columns #column1 .widget #approvals_title_md_lg,
#columns #column3 .widget #ach_title_sm,
#columns #column2 .widget #ach_title_md_lg,
#columns #column1 .widget #ach_title_md_lg,
#columns #column3 .widget #sched_title_sm,
#columns #column2 .widget #sched_title_md,
#columns #column1 .widget #sched_title_lg,
#columns #column3 .widget #routing_title_sm,
#columns #column2 .widget #routing_title_md,
#columns #column1 .widget #routing_title_lg,
#columns #column1 .widget #grid_header,
#columns #column2 .widget #grid_header {
	display: block;
}

#sched_lg table.tableData td,
#sched_md table.tableData td,
#sched_sm table.tableData td,
#approvals_table table.tableData td{
	white-space:normal !important;
}

/* Column 1 widths for grid header */
#columns #column1 #grid_svc {
	width: 275px;
}

#columns #column1 #grid_strt {
	width: 52px;
}

#columns #column1 #grid_end {
	width: 67px;
}

/* Column 2 widths for grid header */
#columns #column2 #grid_svc {
	width: 85px;
}

#columns #column2 #grid_strt {
	width: 45px;
}

#columns #column2 #grid_end {
	width: 77px;
}

#columns #column1 .widget #approvals_sm,
#columns #column2 .widget #approvals_sm,
#columns #column3 .widget #approvals_lg_md {
    display: none;
}

#columns #column1 .widget #approvals_lg_md,
#columns #column2 .widget #approvals_lg_md,
#columns #column3 .widget #approvals_sm {
	display: table;
}

#columns #column1 .widget #ppay_sm,
#columns #column2 .widget #ppay_sm,
#columns #column3 .widget #ppay_lg_md {
    display: none;
}

#columns #column1 .widget #ppay_lg_md,
#columns #column2 .widget #ppay_lg_md,
#columns #column3 .widget #ppay_sm {
	display: block;
}

#columns #column1 .widget table#ppay_lg_md td {
	width: 200px !important;
}

#columns #column2 .widget-head #welcome_widget_title_lg,
#columns #column3 .widget-head #welcome_widget_title_lg,
#columns #column1 .widget-head #welcome_widget_title_md,
#columns #column3 .widget-head #welcome_widget_title_md,
#columns #column1 .widget-head #welcome_widget_title_sm,
#columns #column2 .widget-head #welcome_widget_title_sm,
#columns #column1 .widget #welcome_widget_sm,
#columns #column2 .widget #welcome_widget_sm,
#columns #column1 .widget #welcome_widget_md,
#columns #column3 .widget #welcome_widget_md,
#columns #column2 .widget #welcome_widget_lg,
#columns #column3 .widget #welcome_widget_lg {
    display: none;
}

#columns #column1 .widget-head #welcome_widget_title_lg,
#columns #column2 .widget-head #welcome_widget_title_md,
#columns #column3 .widget-head #welcome_widget_title_sm,
#columns #column3 .widget #welcome_widget_sm,
#columns #column2 .widget #welcome_widget_md,
#columns #column1 .widget #welcome_widget_lg {
	display: block;
}

#columns #column2 .widget-head #graph_widget_title_lg,
#columns #column3 .widget-head #graph_widget_title_lg,
#columns #column1 .widget-head #graph_widget_title_md,
#columns #column3 .widget-head #graph_widget_title_md,
#columns #column1 .widget-head #graph_widget_title_sm,
#columns #column2 .widget-head #graph_widget_title_sm,
#columns #column1 .widget .graph_widget_sm,
#columns #column2 .widget .graph_widget_sm,
#columns #column1 .widget .graph_widget_md,
#columns #column3 .widget .graph_widget_md,
#columns #column2 .widget .graph_widget_lg,
#columns #column3 .widget .graph_widget_lg {
    display: none;
}

#columns #column1 .widget-head #graph_widget_title_lg,
#columns #column2 .widget-head #graph_widget_title_md,
#columns #column3 .widget-head #graph_widget_title_sm,
#columns #column3 .widget .graph_widget_sm,
#columns #column2 .widget .graph_widget_md,
#columns #column1 .widget .graph_widget_lg {
	display: block;
}

#columns #column1 .widget #chkInqAcctNum,
#columns #column2 .widget #chkInqAcctNum{
	width: auto;
}

#columns #column3 .widget #chkInqAcctNum {
	width: 130px;
}

#columns #column1 .widget #chkInqToChkNum,
#columns #column2 .widget #chkInqToChkNum{
	margin-left:0px;
}

#columns #column3 .widget #chkInqToChkNum {
	margin-left:12px;
}

#columns #column1 .widget #chkInqAmtDiv {
	margin-left:30px;
}

#columns #column2 .widget #chkInqAmtDiv,
#columns #column3 .widget #chkInqAmtDiv {
	margin-left:0px;
}

#columns #column1 .widget #typeGraph3,
#columns #column1 .widget #tranGraph,
#columns #column1 .widget #cardGraph {
	width: 421px;
	height: 320px;
	max-height: 320px;
	min-height: 320px;
}

#columns #column2 .widget #typeGraph3,
#columns #column2 .widget #tranGraph,
#columns #column2 .widget #cardGraph {
	width: 205px;
	height: 240px;
	max-height: 240px;
	min-height: 240px;
}

#columns #column3 .widget #typeGraph3,
#columns #column3 .widget #tranGraph,
#columns #column3 .widget #cardGraph {
	width: 141px;
	height: 195px;
	max-height: 195px;
	min-height: 195px;
}

#columns #column1 #cardTable_day_hrz,
#columns #column2 #cardTable_day_hrz,
#columns #column3 #cardTable_day_vrt,
#columns #column1 #cardTable_week_hrz,
#columns #column2 #cardTable_week_hrz,
#columns #column3 #cardTable_week_vrt,
#columns #column1 #cardTable_month_hrz,
#columns #column2 #cardTable_month_hrz,
#columns #column3 #cardTable_month_vrt,
#columns #column1 #tranTable_day_hrz,
#columns #column2 #tranTable_day_hrz,
#columns #column3 #tranTable_day_vrt,
#columns #column1 #tranTable_week_hrz,
#columns #column2 #tranTable_week_hrz,
#columns #column3 #tranTable_week_vrt,
#columns #column1 #tranTable_month_hrz,
#columns #column2 #tranTable_month_hrz,
#columns #column3 #tranTable_month_vrt{
	display: table;
}

#columns #column1 #cardTable_day_vrt,
#columns #column2 #cardTable_day_vrt,
#columns #column3 #cardTable_day_hrz,
#columns #column1 #cardTable_week_vrt,
#columns #column2 #cardTable_week_vrt,
#columns #column3 #cardTable_week_hrz,
#columns #column1 #cardTable_month_vrt,
#columns #column2 #cardTable_month_vrt,
#columns #column3 #cardTable_month_hrz,
#columns #column1 #tranTable_day_vrt,
#columns #column2 #tranTable_day_vrt,
#columns #column3 #tranTable_day_hrz,
#columns #column1 #tranTable_week_vrt,
#columns #column2 #tranTable_week_vrt,
#columns #column3 #tranTable_week_hrz,
#columns #column1 #tranTable_month_vrt,
#columns #column2 #tranTable_month_vrt,
#columns #column3 #tranTable_month_hrz{
	display: none;
}
